0 Replies Latest reply on Mar 6, 2007 9:55 AM by 554596

    IS OAI interconnect 10.1.2 compatible with all versions of 10g database

    554596
      Hi

      I feel Interconnect(latest version) have no issues to use latest 10g version or any other 10g versions of database .Can any 1 confirm this??


      regards
      user551593